## rust-magic-wormhole 0.7.0

=== debian/changelog ===
rust-magic-wormhole (0.7.0-2) unstable; urgency=medium

  * Drop base64 patch since 0.22 is now available 
  * Updated my mail address

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 15:27:52 +0200

rust-magic-wormhole (0.7.0-1) unstable; urgency=medium

  * Package magic-wormhole 0.7.0 from crates.io using debcargo 2.6.1
  * d/patches/relax-if-addrs: refresh
  * Add patches to relax async-tungstenite, env-logger and base64 dependencies
  * Add patch to remove instant dependency; replace with
    std::time::Instant
  * Add patch to remove wasm dependencies
  * Add patch to remove async-native-tls feature
  * d/copyright: Add Fina Wilke as copyright holder/upstream contact

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 18 Jul 2024 12:34:35 +0200

rust-magic-wormhole (0.6.1-3) unstable; urgency=medium

  * Skip send_many test always

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 17:27:04 +0200

rust-magic-wormhole (0.6.1-2) unstable; urgency=medium

  * Add patch to skip send_many test on amd64 and armel/hf

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 15 Jul 2024 19:57:39 +0200

rust-magic-wormhole (0.6.1-1) unstable; urgency=medium

  * Package magic-wormhole 0.6.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 07 Jul 2024 15:55:18 +0200
