=== debian/control ===
Source: rust-magic-wormhole
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-io-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-async-std-1+attributes-dev (>= 1.12.0-~~) <!nocheck>,
 librust-async-std-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-async-std-1+unstable-dev (>= 1.12.0-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.57-~~) <!nocheck>,
 librust-async-tungstenite-0.23+async-std-runtime-dev <!nocheck>,
 librust-async-tungstenite-0.23+default-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bytecodec-0.4+default-dev (>= 0.4.15-~~) <!nocheck>,
 librust-crypto-secretbox-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-derive-more-0.99+deref-dev <!nocheck>,
 librust-derive-more-0.99+display-dev <!nocheck>,
 librust-derive-more-0.99+from-dev <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.12-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-hex-0.4+serde-dev (>= 0.4.2-~~) <!nocheck>,
 librust-hkdf-0.12+default-dev (>= 0.12.2-~~) <!nocheck>,
 librust-if-addrs-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.101-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.13-~~) <!nocheck>,
 librust-noise-protocol-0.2+default-dev <!nocheck>,
 librust-noise-rust-crypto-0.6+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-rmp-serde-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.120-~~) <!nocheck>,
 librust-serde-1+rc-dev (>= 1.0.120-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.120-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.61-~~) <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-socket2-0.5+all-dev <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>,
 librust-spake2-0.4+default-dev <!nocheck>,
 librust-stun-codec-0.3+default-dev <!nocheck>,
 librust-tar-0.4+default-dev (>= 0.4.33-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.7-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/magic-wormhole]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/magic-wormhole
Homepage: http://magic-wormhole.io/
X-Cargo-Crate: magic-wormhole
Rules-Requires-Root: no

Package: librust-magic-wormhole-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-2+default-dev (>= 2.2.0-~~),
 librust-async-std-1+attributes-dev (>= 1.12.0-~~),
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-async-std-1+unstable-dev (>= 1.12.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.57-~~),
 librust-async-tungstenite-0.23+async-std-runtime-dev,
 librust-async-tungstenite-0.23+async-tls-dev,
 librust-async-tungstenite-0.23+default-dev,
 librust-base64-0.22+default-dev,
 librust-bytecodec-0.4+default-dev (>= 0.4.15-~~),
 librust-crypto-secretbox-0.1+default-dev (>= 0.1.1-~~),
 librust-derive-more-0.99+deref-dev,
 librust-derive-more-0.99+display-dev,
 librust-derive-more-0.99+from-dev,
 librust-futures-0.3+default-dev (>= 0.3.12-~~),
 librust-hex-0.4+default-dev (>= 0.4.2-~~),
 librust-hex-0.4+serde-dev (>= 0.4.2-~~),
 librust-hkdf-0.12+default-dev (>= 0.12.2-~~),
 librust-if-addrs-0.10+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.101-~~),
 librust-log-0.4+default-dev (>= 0.4.13-~~),
 librust-noise-protocol-0.2+default-dev,
 librust-noise-rust-crypto-0.6+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-rand-0.8+default-dev,
 librust-rmp-serde-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.120-~~),
 librust-serde-1+rc-dev (>= 1.0.120-~~),
 librust-serde-derive-1+default-dev (>= 1.0.120-~~),
 librust-serde-json-1+default-dev (>= 1.0.61-~~),
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev,
 librust-socket2-0.5+all-dev,
 librust-socket2-0.5+default-dev,
 librust-spake2-0.4+default-dev,
 librust-stun-codec-0.3+default-dev,
 librust-tar-0.4+default-dev (>= 0.4.33-~~),
 librust-thiserror-1+default-dev (>= 1.0.24-~~),
 librust-time-0.3+default-dev (>= 0.3.7-~~),
 librust-time-0.3+formatting-dev (>= 0.3.7-~~),
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-url-2+serde-dev (>= 2.2.2-~~)
Provides:
 librust-magic-wormhole+all-dev (= ${binary:Version}),
 librust-magic-wormhole+default-dev (= ${binary:Version}),
 librust-magic-wormhole+experimental-dev (= ${binary:Version}),
 librust-magic-wormhole+experimental-transfer-v2-dev (= ${binary:Version}),
 librust-magic-wormhole+forwarding-dev (= ${binary:Version}),
 librust-magic-wormhole+tls-dev (= ${binary:Version}),
 librust-magic-wormhole+transfer-dev (= ${binary:Version}),
 librust-magic-wormhole+transit-dev (= ${binary:Version}),
 librust-magic-wormhole-0-dev (= ${binary:Version}),
 librust-magic-wormhole-0+all-dev (= ${binary:Version}),
 librust-magic-wormhole-0+default-dev (= ${binary:Version}),
 librust-magic-wormhole-0+experimental-dev (= ${binary:Version}),
 librust-magic-wormhole-0+experimental-transfer-v2-dev (= ${binary:Version}),
 librust-magic-wormhole-0+forwarding-dev (= ${binary:Version}),
 librust-magic-wormhole-0+tls-dev (= ${binary:Version}),
 librust-magic-wormhole-0+transfer-dev (= ${binary:Version}),
 librust-magic-wormhole-0+transit-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+all-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+default-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+experimental-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+experimental-transfer-v2-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+forwarding-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+tls-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+transfer-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7+transit-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+all-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+default-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+experimental-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+experimental-transfer-v2-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+forwarding-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+tls-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+transfer-dev (= ${binary:Version}),
 librust-magic-wormhole-0.7.0+transit-dev (= ${binary:Version})
Description: Get things from one computer to another, safely - Rust source code
 Source code for Debianized Rust crate "magic-wormhole"
