=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets --all-features
Features: test-name=rust-magic-wormhole:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets --features all
Features: test-name=librust-magic-wormhole-dev:all
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets
Features: test-name=librust-magic-wormhole-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets --no-default-features --features experimental
Features: test-name=librust-magic-wormhole-dev:experimental
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets --no-default-features --features experimental-transfer-v2
Features: test-name=librust-magic-wormhole-dev:experimental-transfer-v2
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets --no-default-features --features forwarding
Features: test-name=librust-magic-wormhole-dev:forwarding
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets --no-default-features --features tls
Features: test-name=librust-magic-wormhole-dev:tls
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test magic-wormhole 0.7.0 --all-targets --no-default-features --features transfer
Features: test-name=librust-magic-wormhole-dev:transfer
Depends: dh-cargo (>= 31), rustc:native (>= 1.75), librust-env-logger-0.10+default-dev, librust-eyre-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable
