## rust-magic-wormhole 0.7.3

=== debian/changelog ===
rust-magic-wormhole (0.7.3-3) unstable; urgency=medium

  * Stop patching zxcvbn

 -- Matthias Geiger <werdahias@debian.org>  Sun, 03 Nov 2024 15:42:53 +0100

rust-magic-wormhole (0.7.3-2) unstable; urgency=medium

  * Adjust zxcvbn patch

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Oct 2024 16:34:27 +0100

rust-magic-wormhole (0.7.3-1) unstable; urgency=medium

  * Package magic-wormhole 0.7.3 from crates.io using debcargo 2.7.2
  * Refresh patches for new upstream
  * Drop d/p/drop-instant, upstreamed
  * Drop d/p/relax-env-logger, obsolete
  * Add patch to relax zxvcbn -dev-dependency
  * Add patch to to disable fzzt dependency; not yet packaged

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Oct 2024 16:05:12 +0100
