=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.75) <!nocheck>,
+ rustc:native (>= 1.81) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-io-2+default-dev (>= 2.2.0-~~) <!nocheck>,
  librust-async-std-1+attributes-dev (>= 1.12.0-~~) <!nocheck>,
@@ -16,20 +16,19 @@
  librust-base64-0.22+default-dev <!nocheck>,
  librust-bytecodec-0.4+default-dev (>= 0.4.15-~~) <!nocheck>,
  librust-crypto-secretbox-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
- librust-derive-more-0.99+deref-dev <!nocheck>,
- librust-derive-more-0.99+display-dev <!nocheck>,
- librust-derive-more-0.99+from-dev <!nocheck>,
+ librust-derive-more-1+deref-dev <!nocheck>,
+ librust-derive-more-1+display-dev <!nocheck>,
+ librust-derive-more-1+from-dev <!nocheck>,
  librust-futures-0.3+default-dev (>= 0.3.12-~~) <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
  librust-hex-0.4+serde-dev (>= 0.4.2-~~) <!nocheck>,
  librust-hkdf-0.12+default-dev (>= 0.12.2-~~) <!nocheck>,
  librust-if-addrs-0.10+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.101-~~) <!nocheck>,
- librust-log-0.4+default-dev (>= 0.4.13-~~) <!nocheck>,
  librust-noise-protocol-0.2+default-dev <!nocheck>,
  librust-noise-rust-crypto-0.6+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
- librust-rand-0.8+default-dev <!nocheck>,
+ librust-rand-0.8+default-dev (>= 0.8.3-~~) <!nocheck>,
  librust-rmp-serde-1+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.120-~~) <!nocheck>,
  librust-serde-1+rc-dev (>= 1.0.120-~~) <!nocheck>,
@@ -45,6 +44,9 @@
  librust-thiserror-1+default-dev (>= 1.0.24-~~) <!nocheck>,
  librust-time-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
  librust-time-0.3+formatting-dev (>= 0.3.7-~~) <!nocheck>,
+ librust-tracing-0.1+default-dev <!nocheck>,
+ librust-tracing-0.1+log-always-dev <!nocheck>,
+ librust-tracing-0.1+log-dev <!nocheck>,
  librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>,
  librust-url-2+serde-dev (>= 2.2.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -73,20 +75,19 @@
  librust-base64-0.22+default-dev,
  librust-bytecodec-0.4+default-dev (>= 0.4.15-~~),
  librust-crypto-secretbox-0.1+default-dev (>= 0.1.1-~~),
- librust-derive-more-0.99+deref-dev,
- librust-derive-more-0.99+display-dev,
- librust-derive-more-0.99+from-dev,
+ librust-derive-more-1+deref-dev,
+ librust-derive-more-1+display-dev,
+ librust-derive-more-1+from-dev,
  librust-futures-0.3+default-dev (>= 0.3.12-~~),
  librust-hex-0.4+default-dev (>= 0.4.2-~~),
  librust-hex-0.4+serde-dev (>= 0.4.2-~~),
  librust-hkdf-0.12+default-dev (>= 0.12.2-~~),
  librust-if-addrs-0.10+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.101-~~),
- librust-log-0.4+default-dev (>= 0.4.13-~~),
  librust-noise-protocol-0.2+default-dev,
  librust-noise-rust-crypto-0.6+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
- librust-rand-0.8+default-dev,
+ librust-rand-0.8+default-dev (>= 0.8.3-~~),
  librust-rmp-serde-1+default-dev,
  librust-serde-1+default-dev (>= 1.0.120-~~),
  librust-serde-1+rc-dev (>= 1.0.120-~~),
@@ -102,43 +103,55 @@
  librust-thiserror-1+default-dev (>= 1.0.24-~~),
  librust-time-0.3+default-dev (>= 0.3.7-~~),
  librust-time-0.3+formatting-dev (>= 0.3.7-~~),
+ librust-tracing-0.1+default-dev,
+ librust-tracing-0.1+log-always-dev,
+ librust-tracing-0.1+log-dev,
  librust-url-2+default-dev (>= 2.2.2-~~),
- librust-url-2+serde-dev (>= 2.2.2-~~)
+ librust-url-2+serde-dev (>= 2.2.2-~~),
+ librust-zxcvbn-3+default-dev (>= 3.1.0-~~)
 Provides:
  librust-magic-wormhole+all-dev (= ${binary:Version}),
  librust-magic-wormhole+default-dev (= ${binary:Version}),
+ librust-magic-wormhole+entropy-dev (= ${binary:Version}),
  librust-magic-wormhole+experimental-dev (= ${binary:Version}),
  librust-magic-wormhole+experimental-transfer-v2-dev (= ${binary:Version}),
  librust-magic-wormhole+forwarding-dev (= ${binary:Version}),
  librust-magic-wormhole+tls-dev (= ${binary:Version}),
  librust-magic-wormhole+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole+transit-dev (= ${binary:Version}),
+ librust-magic-wormhole+zxcvbn-dev (= ${binary:Version}),
  librust-magic-wormhole-0-dev (= ${binary:Version}),
  librust-magic-wormhole-0+all-dev (= ${binary:Version}),
  librust-magic-wormhole-0+default-dev (= ${binary:Version}),
+ librust-magic-wormhole-0+entropy-dev (= ${binary:Version}),
  librust-magic-wormhole-0+experimental-dev (= ${binary:Version}),
  librust-magic-wormhole-0+experimental-transfer-v2-dev (= ${binary:Version}),
  librust-magic-wormhole-0+forwarding-dev (= ${binary:Version}),
  librust-magic-wormhole-0+tls-dev (= ${binary:Version}),
  librust-magic-wormhole-0+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole-0+transit-dev (= ${binary:Version}),
+ librust-magic-wormhole-0+zxcvbn-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+all-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+default-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7+entropy-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+experimental-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+experimental-transfer-v2-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+forwarding-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+tls-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+transit-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+all-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+default-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+experimental-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+experimental-transfer-v2-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+forwarding-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+tls-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+transfer-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.0+transit-dev (= ${binary:Version})
+ librust-magic-wormhole-0.7+zxcvbn-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+all-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+default-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+entropy-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+experimental-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+experimental-transfer-v2-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+forwarding-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+tls-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+transfer-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+transit-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.3+zxcvbn-dev (= ${binary:Version})
 Description: Get things from one computer to another, safely - Rust source code
  Source code for Debianized Rust crate "magic-wormhole"
