## rust-magic-wormhole 0.7.4

=== debian/changelog ===
rust-magic-wormhole (0.7.4-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Wed, 04 Dec 2024 18:18:54 +0100

rust-magic-wormhole (0.7.4-1) experimental; urgency=medium

  * Package magic-wormhole 0.7.4 from crates.io using debcargo 2.7.5
  * Stop patching async-tungstenite
  * Refresh patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 03:48:25 +0100
