=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  librust-async-std-1+default-dev (>= 1.12.0-~~) <!nocheck>,
  librust-async-std-1+unstable-dev (>= 1.12.0-~~) <!nocheck>,
  librust-async-trait-0.1+default-dev (>= 0.1.57-~~) <!nocheck>,
- librust-async-tungstenite-0.23+async-std-runtime-dev <!nocheck>,
- librust-async-tungstenite-0.23+default-dev <!nocheck>,
+ librust-async-tungstenite-0.28+async-std-runtime-dev <!nocheck>,
+ librust-async-tungstenite-0.28+default-dev <!nocheck>,
  librust-base64-0.22+default-dev <!nocheck>,
  librust-bytecodec-0.4+default-dev (>= 0.4.15-~~) <!nocheck>,
  librust-crypto-secretbox-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
@@ -69,9 +69,9 @@
  librust-async-std-1+default-dev (>= 1.12.0-~~),
  librust-async-std-1+unstable-dev (>= 1.12.0-~~),
  librust-async-trait-0.1+default-dev (>= 0.1.57-~~),
- librust-async-tungstenite-0.23+async-std-runtime-dev,
- librust-async-tungstenite-0.23+async-tls-dev,
- librust-async-tungstenite-0.23+default-dev,
+ librust-async-tungstenite-0.28+async-std-runtime-dev,
+ librust-async-tungstenite-0.28+async-tls-dev,
+ librust-async-tungstenite-0.28+default-dev,
  librust-base64-0.22+default-dev,
  librust-bytecodec-0.4+default-dev (>= 0.4.15-~~),
  librust-crypto-secretbox-0.1+default-dev (>= 0.1.1-~~),
@@ -142,16 +142,16 @@
  librust-magic-wormhole-0.7+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+transit-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+zxcvbn-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+all-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+default-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+entropy-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+experimental-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+experimental-transfer-v2-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+forwarding-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+tls-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+transfer-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+transit-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.3+zxcvbn-dev (= ${binary:Version})
+ librust-magic-wormhole-0.7.4-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+all-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+default-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+entropy-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+experimental-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+experimental-transfer-v2-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+forwarding-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+tls-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+transfer-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+transit-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.4+zxcvbn-dev (= ${binary:Version})
 Description: Get things from one computer to another, safely - Rust source code
  Source code for Debianized Rust crate "magic-wormhole"
