## rust-magic-wormhole 0.7.5

=== debian/changelog ===
rust-magic-wormhole (0.7.5-2) unstable; urgency=medium

  * Stop patching if-addrs 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 06 Mar 2025 15:59:27 +0100

rust-magic-wormhole (0.7.5-1) unstable; urgency=medium

  * Package magic-wormhole 0.7.5 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Mon, 27 Jan 2025 20:45:44 +0100
