=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  librust-hex-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
  librust-hex-0.4+serde-dev (>= 0.4.2-~~) <!nocheck>,
  librust-hkdf-0.12+default-dev (>= 0.12.2-~~) <!nocheck>,
- librust-if-addrs-0.10+default-dev <!nocheck>,
+ librust-if-addrs-0.13+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.101-~~) <!nocheck>,
  librust-noise-protocol-0.2+default-dev <!nocheck>,
  librust-noise-rust-crypto-0.6+default-dev <!nocheck>,
@@ -82,7 +82,7 @@
  librust-hex-0.4+default-dev (>= 0.4.2-~~),
  librust-hex-0.4+serde-dev (>= 0.4.2-~~),
  librust-hkdf-0.12+default-dev (>= 0.12.2-~~),
- librust-if-addrs-0.10+default-dev,
+ librust-if-addrs-0.13+default-dev,
  librust-libc-0.2+default-dev (>= 0.2.101-~~),
  librust-noise-protocol-0.2+default-dev,
  librust-noise-rust-crypto-0.6+default-dev,
@@ -142,16 +142,16 @@
  librust-magic-wormhole-0.7+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+transit-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+zxcvbn-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+all-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+default-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+entropy-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+experimental-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+experimental-transfer-v2-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+forwarding-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+tls-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+transfer-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+transit-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.4+zxcvbn-dev (= ${binary:Version})
+ librust-magic-wormhole-0.7.5-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+all-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+default-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+entropy-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+experimental-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+experimental-transfer-v2-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+forwarding-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+tls-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+transfer-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+transit-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.5+zxcvbn-dev (= ${binary:Version})
 Description: Get things from one computer to another, safely - Rust source code
  Source code for Debianized Rust crate "magic-wormhole"
