## rust-magic-wormhole 0.7.6

=== debian/changelog ===
rust-magic-wormhole (0.7.6-2) unstable; urgency=medium

  * Stop patching fuzzt

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 22:01:24 +0200

rust-magic-wormhole (0.7.6-1) unstable; urgency=medium

  * Package magic-wormhole 0.7.6 from crates.io using debcargo 2.7.8
  * Refresh patches
  * Add patch to downgrade async-tungstenite

 -- Matthias Geiger <werdahias@debian.org>  Sat, 26 Apr 2025 17:16:40 +0200
