=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.81) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-io-2+default-dev (>= 2.2.0-~~) <!nocheck>,
@@ -52,7 +52,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/magic-wormhole]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/magic-wormhole
 Homepage: http://magic-wormhole.io/
@@ -79,6 +79,7 @@
  librust-derive-more-1+display-dev,
  librust-derive-more-1+from-dev,
  librust-futures-0.3+default-dev (>= 0.3.12-~~),
+ librust-fuzzt-0.3+default-dev (>= 0.3.1-~~),
  librust-hex-0.4+default-dev (>= 0.4.2-~~),
  librust-hex-0.4+serde-dev (>= 0.4.2-~~),
  librust-hkdf-0.12+default-dev (>= 0.12.2-~~),
@@ -116,6 +117,8 @@
  librust-magic-wormhole+experimental-dev (= ${binary:Version}),
  librust-magic-wormhole+experimental-transfer-v2-dev (= ${binary:Version}),
  librust-magic-wormhole+forwarding-dev (= ${binary:Version}),
+ librust-magic-wormhole+fuzzt-dev (= ${binary:Version}),
+ librust-magic-wormhole+fuzzy-complete-dev (= ${binary:Version}),
  librust-magic-wormhole+tls-dev (= ${binary:Version}),
  librust-magic-wormhole+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole+transit-dev (= ${binary:Version}),
@@ -127,6 +130,8 @@
  librust-magic-wormhole-0+experimental-dev (= ${binary:Version}),
  librust-magic-wormhole-0+experimental-transfer-v2-dev (= ${binary:Version}),
  librust-magic-wormhole-0+forwarding-dev (= ${binary:Version}),
+ librust-magic-wormhole-0+fuzzt-dev (= ${binary:Version}),
+ librust-magic-wormhole-0+fuzzy-complete-dev (= ${binary:Version}),
  librust-magic-wormhole-0+tls-dev (= ${binary:Version}),
  librust-magic-wormhole-0+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole-0+transit-dev (= ${binary:Version}),
@@ -138,20 +143,24 @@
  librust-magic-wormhole-0.7+experimental-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+experimental-transfer-v2-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+forwarding-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7+fuzzt-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7+fuzzy-complete-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+tls-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+transfer-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+transit-dev (= ${binary:Version}),
  librust-magic-wormhole-0.7+zxcvbn-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+all-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+default-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+entropy-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+experimental-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+experimental-transfer-v2-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+forwarding-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+tls-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+transfer-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+transit-dev (= ${binary:Version}),
- librust-magic-wormhole-0.7.5+zxcvbn-dev (= ${binary:Version})
+ librust-magic-wormhole-0.7.6-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+all-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+default-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+entropy-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+experimental-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+experimental-transfer-v2-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+forwarding-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+fuzzt-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+fuzzy-complete-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+tls-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+transfer-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+transit-dev (= ${binary:Version}),
+ librust-magic-wormhole-0.7.6+zxcvbn-dev (= ${binary:Version})
 Description: Get things from one computer to another, safely - Rust source code
  Source code for Debianized Rust crate "magic-wormhole"
